Subject: RE: Can't run Macro Express from within Cygwin bash shell
From: Vince Hoffman <[email-masked]>
To: "'Bjoern Kahl AG Resy'" <[email-masked]>, Jack Twilley <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Thu, 5 Dec 2002 12:31:01 -0000

Another couple of things to think about, if you ssh in with pubkey
authentication then you will need to manualy do a "net use" command to
attach the network drive (at least i seem to remember reading you could do
this on this list at some point.) 
	Also if the program you are running pops up a GUI, then you will
need to give the sshd service the 'interact with desktop' permissions in
service manager for it to run.

> -----Original Message-----
> From: Bjoern Kahl AG Resy [mailto:[email-masked]]
> Sent: 05 December 2002 07:05
> To: Jack Twilley
> Cc: cygwin
> Subject: Re: Can't run Macro Express from within Cygwin bash shell
> 
> 
> 
>  Hallo !
> 
>  Just a stupid question:
> 
> On Wed, 4 Dec 2002, Jack Twilley wrote:
> > Drive J: is indeed a network drive.  I can copy the file to a local
> > directory for a test, but I have to use the network drive when I do
> > this for real.
> 
> 
>  What programm do you try to run with "Macro Express" ?
>  You can not run a Windows-GUI-Application (e.g. everything  that
>  pops up a window or dialog) in a remote shell.
>  There is no such thing as MS-Windows GUI-forwarding.
> 
> 
>     Bjoern
> 
> -- 
> +-------------------------------------------------------------
> --------+
> | Dipl.-Phys. Bjoern Kahl +++ AG Embedded Systems and 
> Robotics (RESY) |
> | Informatics Faculty +++ Building 48 +++ University of 
> Kaiserslautern|
> | phone: +49-631-205-2654 +++ www: 
> http://resy.informatik.uni-kl.de   |
> +-------------------------------------------------------------
> --------+
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/